AppDebug=true
AppParamHelper=cn.tsy.idsse.dsds.helper.DSDSParamHelper
AppDatabaseStdout=Active
AppListener=cn.tsy.idsse.dsds.control.DSDSInitializeLisener
AppName=RescueServer
DatabaseWarnDelayTimes=10000